# NAME

git-annex vicfg - edit configuration in git-annex branch

# SYNOPSIS

git annex vicfg

# DESCRIPTION

Opens EDITOR on a temp file containing all of git-annex's 
configuration settings that are stored in the git-annex branch, 
and when it exits, stores any changes made back to the git-annex branch.

Unlike git config settings, these configuration settings can be seen
by all clones of the repository.

# OPTIONS

* The [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

git-config(1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
